### Property

# Shumate PathLayer:outline-color

since: 1.0

#### Declaration

    property outline-color: Gdk.RGBA [ read, write ]

#### Description [src]

The path’s outline color.

Type: | `GdkRGBA`
Available since: | 1.0

Getter method | `shumate_path_layer_get_outline_color()`
Setter method | `shumate_path_layer_set_outline_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no